Subject: Strange things in AIMPAC

From: "Pablo Vitoria" <[email-masked]>
Date: Fri, 14 Dec 2001 17:05:43 +0100

Hi all,

I have been using the AIMPAC programs for a while now, with (almost) no
problem. But in a couple of my last calculations I observed a strange
behaviour in PROAIMV: there is no error message, the job finishes, but the
output is broken like this (last lines of the output file):

Surface is done ...
Doing Integration Outside of Beta Sphere ...
2 x the default number of radial points used
Integration Outside of Beta Sphere is Done ...
RESULTS OF THE INTEGRATION
N 2.03901120165397E+01 NET CHARGE 2.60988798346031E+00
G 9.40097838081680E+02

There is nothing below the kinetic energy (G). Had anyone the same problem
before?

I must say that the I compiled PROAIMV increasing the number of atoms, basis
functions and primitives.

Thanks for any help
Best regards

Pablo

--------------------------------------------------------
Pablo Vitoria Garcia
Dpto. Química Inorgánica, Facultad de Ciencias
Universidad del País Vasco (UPV/EHU)
Aptdo. 644
48080 Bilbao (Bizkaia)

Tfno. 94 6015522
Fax. 94 4648500